[data-fv] {
  width: 100vw;
  height: 1080px;
  position: absolute;
  top: 0;
  border: solid 1px #dc143c;
  z-index: 999;
  pointer-events: none;
}

body {
background-color: rgb(62 179 112 / 0.1);
overflow-y: scroll;
height: auto !important;

  & > section {

  overflow-y: hidden;
  }

  main {
  margin: 0 auto;
  padding: 0 50px 80px 50px !important;
  width: 100%;
  min-width: 1400px;
  max-width: 1920px;
  display: flex;
  flex-direction: column;

    [data-wrap] {
    margin: 20px auto 0 auto;
    padding: 50px 20px 50px 50px;
    width: 100%;
    display: flex;
    align-items: stretch;
    flex: 1;
    border: solid 5px #38b48b;
    border-radius: 8px;
    background-color: #fff;

      & > div {
      padding: 0 50px 0 0;

        h1 {
        margin: 0 auto 50px auto;
        width: 100%;
        height: 60px;
        background-color: rgb(62 179 112 / 0.2);
        color: #38b48b;
        border: solid 1px #38b48b;
        border-radius: 50px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 30px;
        font-weight: 600;
        }

        &:nth-of-type(1) {
        width: 40%;

             h2 {
            text-align: center;
            font-size: 20px;
            font-weight: 600;
            
              & + p {
              margin-top: 20px;
              line-height: 1.3;
              text-align: center;
              }
            }

            [data-new] {
            margin-top: 70px;
            padding: 0 30px;

              a {
              margin: 20px auto 0 auto;
              width: 300px;

              height: 45px;

                & + p {
                margin-top: 20px;
                text-align: center;
                font-size: 15px;
                }
              }

              
            }

            [data-login] form {
            padding: 0 30px;

              .err_block {
              margin-top: 30px;
              }

              & > ul {
              margin-top: 30px;

                & > li {
                &:nth-of-type(2) {
                margin-top: 20px;
                }

                  &:nth-of-type(3) {
                  margin-top: 40px;
                  }

                  &:nth-of-type(4) {
                  margin-top: 25px;

                    p {
                    text-align: center;

                      a {
                      text-decoration: underline;

                        &:hover {
                        opacity: 0.7;
                        }
                      }
                    }
                  }

                  dl {
                  padding: 0 20px;
                  display: flex;
                  align-items: center;
                  justify-content: center;

                    dt {
                    width: 90px;
                    }

                    dd {
                    margin-left: 20px;
                    flex: 1;

                      input {
                      width: 100%;
                      height: 40px;
                      border: none;
                      text-align: center;
                      border: solid 3px #ddd;
                      background-color: #fff;
                      color: #3eb370;
                      font-size: 20px;
                      font-weight: 600;

                        &::placeholder {
                        color: #ccc;
                        font-size: 14px;
                        font-weight: 200;
                        }

                        &:focus {
                        border: solid 3px #3eb370;
                        }
                      }
                    }
                  }

                  a {
                  margin: 0 auto;
                  width: 300px;
                  height: 45px;
                  }
                }
              }
            }

        }

        &:nth-of-type(2) {
        padding: 0 0 0 0;
        width: 60%;

          & > div {
          padding: 30px 50px;
          width: 100%;
          height: 750px;
          border: solid 1px #ccc;
          background-color: #f1f1f1;
          overflow-y: auto;
          }

          h2 {
          font-size: 18px;
          font-weight: 300;
          font-size: 24px;
          font-weight: 300;
          }

          section {
          margin: 35px auto 0 auto;

            &:nth-of-type(1) {
            margin-top: 60px;
            }

            h2 {
            line-height: 1.3;
            font-size: 18px;
            font-weight: 600;
            }

            p {
            margin-top: 15px;
            line-height: 1.3;
            word-break: break-all;
            font-size: 14px;
            font-weight: 300;

              a {
              text-decoration: underline;

                &:hover {
                opacity: 0.7;
                }
              }
            }
          }
        }
      }
    }
  }
}
